/******************************Tag Selectors*********************************/
h1 {
   color : red;
 }

img {
  background-color: red;
}


/*****************************Class Selectors******************************/
.bacon {
  background-color: green;
  height: 150px;
}
.broccoli {
  background-color: red;
  border-radius: 100%;
  height: 150px;
}

/*****************************ID Selectors******************************/
#heading{
  color: blue;
}
